Bug 1427299 - Missing form buttons on Catalog Items - Add new Button Group and Buttons
Summary: Missing form buttons on Catalog Items - Add new Button Group and Buttons
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: GA
: 5.7.2
Assignee: Jozef Zigmund
QA Contact: Shveta
URL:
Whiteboard: ui:service
Depends On: 1421829
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-27 20:19 UTC by Satoe Imaishi
Modified: 2017-04-12 14:40 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1421829
Environment:
Last Closed: 2017-04-12 14:40:14 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 Jozef Zigmund 2017-03-13 13:47:43 UTC
Catalog Item form buttons appear properly on the 5.7.z. Could you verify it?

Comment 3 Shveta 2017-03-23 05:26:13 UTC
Fixed in 5.7.2.0.20170321181409_349f1b1

Comment 5 errata-xmlrpc 2017-04-12 14:40:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.